<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitXMLReporter -->
<testsuite hostname="Ubique-PC" name="Default test" tests="1" failures="0" timestamp="21 Aug 2014 08:59:05 GMT" time="0.02" errors="0">
  <testcase name="newRegistrationUsingCSVFile" time="0.005" classname="com.ubique.test.WebDriverTest">
    <skipped/>
  </testcase> <!-- newRegistrationUsingCSVFile -->
</testsuite> <!-- Default test -->
